#contact{
  overflow: hidden;
  .session-title{
    margin-top: 110px;
    margin-bottom: 40px;
    @media (max-width : 991px) {
      margin: 30px 0;
    }
  }
  .wpcf7-form{
    margin-bottom: 140px;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
    textarea.form-control{
      height: auto;
      @media (min-width : 1200px) {
        height: 170px;
      }
    }
    .btn {
      color: $main-color;
      outline: none;
      box-shadow: none;
      background-color: $color2;
      font-size: 24px;
      font-family: $title-font;
      font-weight: bold;
      font-style: italic;
      border-radius: 30px;
      padding: .5rem 1.5rem;
      border:5px solid $color-hover;
      &:hover,&.v2{
        background-color: $main-color;
        border-color: $main-color;
        color: $color2;
      }
      &.v2{
        width: 100%;
      }
    }
    .form-control{
      margin-bottom: 32px;
      font-size: 16px;
      font-family: $title-font;
      border-color:$color-hover;
      background: $color-hover;
      outline: none;
      @media (min-width: 992px){
        height: 61px;
      }
      &:focus{
        box-shadow: none;
      }
      &::-webkit-input-placeholder {
        color: $main-color;
      }
      &::-moz-placeholder {
        color: $main-color;
      }
      &:-ms-input-placeholder {
        color: $main-color;
      }
      &:-moz-placeholder {
        color: $main-color;
      }
    }
  }
  .contact-wrap{
    height: 100%;
    min-height: 500px;
    @media (min-width: 1440px){
      width: calc((100vw - 1440px) / 2  + 100%);
    }
    position: relative;
    iframe{
      height: 100%;
      width: 100%;
      vertical-align: middle;
    }
    .overlay{
      background-color: rgba(0,0,0,0.44);
      top: 50%;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      width: fit-content;
      height: fit-content;
      max-width: 470px;
      position: absolute;
      transform: translate(0, -50%);
      padding: 60px 90px 60px 50px;
      @media (max-width : 479px) {
        width: 100%;
        padding: 50px 15px;
      }
    }
    .list-group{
      margin-bottom: 20px;
      .list-group-item{
        font-family: $title-font;
        font-size: 24px;
        background: transparent;
        color: $color2;
        border:0;
        padding:0;
        align-items: baseline;
        i{
          min-width: 30px;
          margin-right: 20px;
        }
        @media (max-width : 639px) {
          font-size: 18px;
        }
      }
    }
    .social-list{
      padding-left: 40px;
      li{
        a{
          color: $color2;
          font-size: 24px;
          padding:0 15px;
        }
      }
    }
  }
}